Bug 169820 - Fails to start and then no tty0 etc....
Fails to start and then no tty0 etc....
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-04 00:49 EDT by Hassan Aurag
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 06:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hassan Aurag 2005-10-04 00:49:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
udev simply fails to start. If I try to go to runlevel 1 and replace the 50-xxx udev rules file, then it starts but I have other problems.

The effect is to loose tty0 and then not be able to startx etc...

Version-Release number of selected component (if applicable):
it's since version 169

How reproducible:
Always

Steps to Reproduce:
1. Just boot with the new devel packages updated through yum and devel repos
2.
3.
  

Actual Results:  Booting is problematic at best. I'm writing this from my windows partition.

Expected Results:  Normal boot

Additional info:
Comment 1 Harald Hoyer 2005-10-05 03:41:44 EDT
Steps to pinpoint the problem:
1. move away /etc/udev/rules.d/50-udev.rules
2. add the original rule lines back to /etc/udev/rules.d/50-udev.rules 
3. see which line causes your problems

or
1. make a backup of /etc/udev/rules.d/50-udev.rules
2. remove lines from the end of /etc/udev/rules.d/50-udev.rules until it boots
3. report the lines, which cause your problem
Comment 2 Harald Hoyer 2006-04-28 05:56:04 EDT
ping?

Note You need to log in before you can comment on or make changes to this bug.